USN-155-3: Fixed mozilla locale packages
Posted on: 10/04/2005 09:32 AM

A new Fixed mozilla locale packages update is available for Ubuntu Linux. Here the announcement:

Ubuntu Security Notice USN-155-3 October 04, 2005
mozilla-locale-... updates

A security issue affects the following Ubuntu releases:

Ubuntu 5.04 (Hoary Hedgehog)

The following packages are affected:


The problem can be corrected by upgrading the affected package to
version 1.7.6-1ubuntu0.1 (mozilla-locale-de-at), 1.7.6-2ubuntu0.1
(mozilla-locale-da) and 2:1.7.6-1ubuntu0.1 (mozilla-locale-fr). In
general, a standard system upgrade is sufficient to effect the
necessary changes.

Details follow:

USN-155-3 and USN-186-3 updated the version of the mozilla-browser
package to fix several vulnerabilities. It was determined that this
rendered the Dansk, German, and French locale packages uninstallable
since their dependencies were too specific. The updated locale
packages work with all present and future versions of mozilla-browser.

Source archives:
Size/MD5: 12208 fbf3ce3abe604929f6450b356d651270
Size/MD5: 635 01e6beeb146ba1c4f0bb1662c53b6ca3
Size/MD5: 584471 5b10854a7dbfa255dfffc1c97f71e6b1
Size/MD5: 30600 93115b792faeb1345386d455fc209f58
Size/MD5: 696 0c347a5fcf3e311b9e80a4dce24148a7
Size/MD5: 1743794 0b378dc62951888d838efc6458c4c52a
Size/MD5: 17496 8def692010e62fa99ace976f787ab5a4
Size/MD5: 681 165981edffb2eecf0e49ff6669486638
Size/MD5: 1641139 43b6ccf5e6f46167b5edfb605e108069

Architecture independent packages:
Size/MD5: 586032 009d4840b3ee79f105fd05183cd6dc32
Size/MD5: 726206 b70a064453e77e55c5bb581d2c9b448a
Size/MD5: 846828 a94a110d86d2452eb3e2af4cfb8a3828

Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: Digital signature
Content-Disposition: inline

Version: GnuPG v1.4.1 (GNU/Linux)


Printed from Linux Compatible (